
.pb-10{
    padding-bottom: 10px;
}
.pb-12{
    padding-bottom: 12px;
}
.pb-18{
    padding-bottom: 18px;
}
.main-line-div{
    position: relative;
    margin-bottom: 40px;;
}
.line-border{
border: 1px solid rgb(139, 135, 135);
width: 100%;
}
.service.service-div{
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;

}
.service-contact-button{
    display:flex;
    justify-content: center;
    align-items: center;


}
.iframe-class{
    height:350px;
    width:100%;
}
.title-line{
    position: absolute;
    top:-25px;
    left:25rem;
    border: white;
    padding:2px;
    background-color: white;

}
.footer-area.footer-space{
    margin-top:100px;
}
.title-line h2{
    font:100px;
    color:black
}

.m-0{
    margin: 0;
}
.banner-area .single-banner-content h1{
    font-size: 42px;
}
.banner-area .single-banner-content p{
    font-size: 16px;
}
/* partners  */
.partners .testimonial{
    padding: 20px;
}
.partners .testimonial .testimonial-author{
    margin-top: 10px;
}
.partners .testimonial .testimonial-thumb{
    margin-bottom: 10px;
}
.brand-logo-area{
    padding-top: 90px;
}
.brand-logo-area .section-title{
  margin: 0;
}
.cr-breadcrumb{
    padding: 100px 0;
}
.pg-related-portfolio-wrap{
    margin: 80px 0;
}
.title-bar{
    display: flex;
    justify-content: center;
    align-items: center;
}
.service-text{
   font-weight: bold;
}
.service.clients{
    /* border: 1px solid rgba(172, 169, 169, 0.678); */
    /* background-color: rgb(201, 198, 198); */
      box-shadow: 0 5px 10px rgb(219, 218, 218);
      padding-bottom: 10px;
}
.upcoming-container{
    margin-left: 185px;
}
.service.clients:hover
{
    box-shadow: 0 5px 10px rgb(219, 218, 218);
    background-color: rgba(202, 200, 200, 0.233);
}
.read_more{
    margin-top: 30px;
    display: flex  ;
    justify-content: center;
    align-items: center;
}
.accordion-title{
    border: 1px solid #DD5A47;
    background-color: #b9d5edf7;
    border-radius: 0;
}


.choose-page{
    padding-left:150px;
}
/* blog  */
.jobs .blog .blog-thumb{
    position: relative;
    height: 300px;
}
.jobs .blog .blog-thumb img{

    height: 300px;
}
.jobs .blog .blog-thumb .category{
    position: absolute;
    bottom: 0;
    left: 0;
    color: white;
    background-color: #0383a6;
    border: 1px solid grey;
    padding: 3px 12px;

}
.about-color{
  color:#0383a6 !important;
}
/* .service-icon{
    margin:auto;
}
.service-content{
    margin:auto;
} */
 .service-main .service-content{
    text-align: center;
 
 }
 .service-height{
    height:386px;
 }
 .partner-div{
    display: flex;
    justify-content: center;
    align-items: center;
 }
 .service-main .service-icon{
  margin: auto;
 }
.cr-pricebox:hover ul.cr-liststyle-1 li::before{
    color: white;
}
.cr-pricebox.is-active ul.cr-liststyle-1 li::before{
    color: white;
}
.partner-color{
    color: #0383a6 !important;
}
.partner-color:hover{
    font-weight: bold;
}
.country-detail-title{
    display: flex;
    gap: 10px;
    align-items: center;
}
.country-detail-title h3{
    margin: 0;
}
.service-image{
    height: 240px;
}
.trusted .service{
    padding: 8px;
    border: 1px solid rgba(128, 128, 128, 0.76);
}
.trusted .service .service-content h4{
   font-size: 16px;
}

.form-title{
    font-size: 18px;
    color: black;
}
.pg-contact-form .checkbox{
    width: 20px;

}
.pg-contact-form .sub-title{
    font-size: 16px;
    color: black;

}
.pg-contact-form .checkbox-label{
   padding-right: 15PX;
}
.pg-contact-form .file{
border: none;
height: 100px;
padding: 0;
}
.service.mission-vision{
 box-shadow: 0 5px 10px gray;
 padding-bottom: 10px;

}
.service.mission-vision .service-content{
    text-align: center;

}
.service.mission-vision .service-icon{
    margin: auto;
}